.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.390390,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390390,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390390,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390397,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390397,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390397,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390458,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390458,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390458,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390554,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390554,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390554,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390771,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.406578,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.406578,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.406578,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.409457,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.409457,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.409457,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.568180px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.200000px;}
._2{margin-left:-4.641813px;}
._1{margin-left:-2.320906px;}
._3{margin-left:-1.320000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:44.609600px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:62.727200px;}
.fs9{font-size:66.914400px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:120.000000px;}
.y25{bottom:4.967607px;}
.y5{bottom:16.011125px;}
.y24{bottom:21.308646px;}
.y23{bottom:37.649529px;}
.y4{bottom:46.911170px;}
.ye{bottom:48.346732px;}
.y21{bottom:56.235294px;}
.yd{bottom:57.719281px;}
.y1b{bottom:63.222061px;}
.y13{bottom:70.646838px;}
.y1a{bottom:72.594610px;}
.y12{bottom:86.267753px;}
.y11{bottom:98.764485px;}
.y0{bottom:99.192810px;}
.y10{bottom:111.261217px;}
.y20{bottom:120.185290px;}
.yf{bottom:123.757949px;}
.y1f{bottom:144.636708px;}
.y1d{bottom:148.185780px;}
.y1e{bottom:165.256316px;}
.y1c{bottom:170.679897px;}
.y22{bottom:196.041859px;}
.y28{bottom:226.563565px;}
.y27{bottom:242.904448px;}
.y26{bottom:259.245487px;}
.y29{bottom:288.827595px;}
.y19{bottom:384.598800px;}
.y18{bottom:425.838016px;}
.y17{bottom:467.077231px;}
.y16{bottom:487.696839px;}
.y15{bottom:528.936055px;}
.y14{bottom:555.804029px;}
.y3{bottom:584.222222px;}
.yc{bottom:691.393571px;}
.yb{bottom:712.013179px;}
.ya{bottom:730.758277px;}
.y9{bottom:751.377885px;}
.y8{bottom:773.872003px;}
.y7{bottom:794.491610px;}
.y6{bottom:815.111218px;}
.y2{bottom:1101.132672px;}
.y1{bottom:1146.120907px;}
.h9{height:17.484375px;}
.ha{height:23.375000px;}
.h8{height:32.054687px;}
.h7{height:32.140625px;}
.he{height:32.477009px;}
.hb{height:34.968750px;}
.hc{height:35.062500px;}
.h6{height:40.906250px;}
.h5{height:47.359036px;}
.hf{height:48.715513px;}
.h3{height:70.125000px;}
.h2{height:87.656250px;}
.h4{height:92.163399px;}
.hd{height:323.352941px;}
.h1{height:983.336601px;}
.h0{height:1237.176471px;}
.w3{width:281.329556px;}
.w2{width:796.226157px;}
.w1{width:796.666667px;}
.w0{width:956.000000px;}
.x1a{left:5.360629px;}
.x19{left:22.415857px;}
.x1b{left:65.797637px;}
.x0{left:92.163399px;}
.x18{left:111.228413px;}
.x12{left:112.470588px;}
.x14{left:128.261615px;}
.x16{left:148.008170px;}
.x15{left:166.659074px;}
.x2{left:214.542021px;}
.x11{left:259.307190px;}
.x1{left:266.351910px;}
.x5{left:342.378903px;}
.x17{left:353.830908px;}
.x6{left:365.948990px;}
.x7{left:371.935393px;}
.x8{left:381.374331px;}
.x9{left:403.411068px;}
.xa{left:425.355486px;}
.x4{left:476.835148px;}
.x3{left:559.844222px;}
.xf{left:686.496571px;}
.xb{left:692.465635px;}
.xc{left:694.781435px;}
.x13{left:744.039179px;}
.xe{left:761.537884px;}
.x10{left:774.046801px;}
.xd{left:806.576107px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.338530pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.145607pt;}
._2{margin-left:-3.962049pt;}
._1{margin-left:-1.981025pt;}
._3{margin-left:-1.126695pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:37.556485pt;}
.fs8{font-size:38.076813pt;}
.fs7{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:53.541208pt;}
.fs9{font-size:57.115220pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:102.426778pt;}
.y25{bottom:4.240133pt;}
.y5{bottom:13.666400pt;}
.y24{bottom:18.188133pt;}
.y23{bottom:32.136000pt;}
.y4{bottom:40.041333pt;}
.ye{bottom:41.266667pt;}
.y21{bottom:48.000000pt;}
.yd{bottom:49.266667pt;}
.y1b{bottom:53.963600pt;}
.y13{bottom:60.301067pt;}
.y1a{bottom:61.963600pt;}
.y12{bottom:73.634400pt;}
.y11{bottom:84.301067pt;}
.y0{bottom:84.666667pt;}
.y10{bottom:94.967733pt;}
.y20{bottom:102.584933pt;}
.yf{bottom:105.634400pt;}
.y1f{bottom:123.455600pt;}
.y1d{bottom:126.484933pt;}
.y1e{bottom:141.055600pt;}
.y1c{bottom:145.684933pt;}
.y22{bottom:167.332800pt;}
.y28{bottom:193.384800pt;}
.y27{bottom:207.332667pt;}
.y26{bottom:221.280667pt;}
.y29{bottom:246.530667pt;}
.y19{bottom:328.276800pt;}
.y18{bottom:363.476800pt;}
.y17{bottom:398.676800pt;}
.y16{bottom:416.276800pt;}
.y15{bottom:451.476800pt;}
.y14{bottom:474.410133pt;}
.y3{bottom:498.666667pt;}
.yc{bottom:590.143467pt;}
.yb{bottom:607.743467pt;}
.ya{bottom:623.743467pt;}
.y9{bottom:641.343467pt;}
.y8{bottom:660.543467pt;}
.y7{bottom:678.143467pt;}
.y6{bottom:695.743467pt;}
.y2{bottom:939.878933pt;}
.y1{bottom:978.278933pt;}
.h9{height:14.923902pt;}
.ha{height:19.951883pt;}
.h8{height:27.360486pt;}
.h7{height:27.433839pt;}
.he{height:27.720961pt;}
.hb{height:29.847803pt;}
.hc{height:29.927824pt;}
.h6{height:34.915795pt;}
.h5{height:40.423612pt;}
.hf{height:41.581442pt;}
.h3{height:59.855649pt;}
.h2{height:74.819561pt;}
.h4{height:78.666667pt;}
.hd{height:276.000000pt;}
.h1{height:839.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:240.130667pt;}
.w2{width:679.624000pt;}
.w1{width:680.000000pt;}
.w0{width:816.000000pt;}
.x1a{left:4.575600pt;}
.x19{left:19.133200pt;}
.x1b{left:56.162000pt;}
.x0{left:78.666667pt;}
.x18{left:94.939733pt;}
.x12{left:96.000000pt;}
.x14{left:109.478533pt;}
.x16{left:126.333333pt;}
.x15{left:142.252933pt;}
.x2{left:183.123733pt;}
.x11{left:221.333333pt;}
.x1{left:227.346400pt;}
.x5{left:292.239733pt;}
.x17{left:302.014667pt;}
.x6{left:312.358133pt;}
.x7{left:317.467867pt;}
.x8{left:325.524533pt;}
.x9{left:344.334133pt;}
.xa{left:363.064933pt;}
.x4{left:407.005733pt;}
.x3{left:477.858667pt;}
.xf{left:585.963600pt;}
.xb{left:591.058533pt;}
.xc{left:593.035200pt;}
.x13{left:635.079467pt;}
.xe{left:650.015600pt;}
.x10{left:660.692667pt;}
.xd{left:688.458267pt;}
}
